import request from '@/utils/request'
//1、 确权基本情况统计数据
export function rightConfirmationData(query) {
    return request({
        url: '/circulation/bigData/rightConfirmationData',
        method: 'get',
        params: query
    })
}
//2、 确权面积统计分析
export function confirmedAreaData(query) {
    return request({
        url: '/circulation/bigData/confirmedAreaData',
        method: 'get',
        params: query
    })
}
//3、 确权户数统计分析
export function confirmedFarmerNumData(query) {
    return request({
        url: '/circulation/bigData/confirmedFarmerNumData',
        method: 'get',
        params: query
    })
}
//4、 流转面积统计分析
export function circulationAreaData(query) {
    return request({
        url: '/circulation/bigData/circulationAreaData',
        method: 'get',
        params: query
    })
}
//5、 流转均价统计分析
export function circulationAvgPriceData(query) {
    return request({
        url: '/circulation/bigData/circulationAvgPriceData',
        method: 'get',
        params: query
    })
}
//6、 土地抵押情况统计数据
export function landMortgageData(query) {
    return request({
        url: '/circulation/bigData/landMortgageData',
        method: 'get',
        params: query
    })
}
//7、 土地抵押数量统计
export function landMortgageAccount(query) {
    return request({
        url: '/circulation/bigData/landMortgageAccount',
        method: 'get',
        params: query
    })
}
//8、 土地抵押汇总表
export function landMortgageAccountList(query) {
    return request({
        url: '/circulation/bigData/landMortgageAccountList',
        method: 'get',
        params: query
    })
}
//9、 中间地图展示数据加载
export function circulationMapAccount(query) {
    return request({
        url: '/circulation/bigData/circulationMapAccount',
        method: 'get',
        params: query
    })
}


